
#container { background: url("../img/scene/bg_ct.png") repeat-x center top; }

#key > div {
	background: url("../img/english/bg_key.jpg") no-repeat center bottom;
	background-size: cover;
}

#lead { background: url(../img/english/sec1_bg.jpg) no-repeat center top; }

#lead_in { background: url(../img/english/sec1_bg_in.png) no-repeat center top; }

#lead .center { position: relative; }

#lead .photo {
	position: absolute;
	bottom: 0;
	left: 0;
}

#lead .txt {
	width: 59.8%;
	float: right;
	font-size: 1.5em;
	padding: 9.4% 2% 42.5% 0;
	line-height: 1.9em;
}

#lead .txt p { padding-bottom: 4.5%; }

.bg_share { background: url(../img/english/share_bg.jpg) repeat center top; }

.bg_line1 { padding-top: 3%; }

#infoshop { background: url(../img/english/sec2_bg.png) no-repeat center top; }

#infoshop .info {
	padding-top: 8.9%;
	position: relative;
	padding-bottom: 6.8%;
}

#infoshop h2 {
	position: absolute;
	top: 0;
	right: 33%;
	z-index: 3;
}

#infoshop .photo {
	position: absolute;
	top: 0;
	right: -8.4%;
	z-index: 2;
}

#infoshop dl {
	font-size: 1.3em;
	line-height: 20px;
	background: url(../img/english/sec2_line.jpg) repeat-x center top;
	padding-top: 10px;
	padding-bottom: 11px;
	width: 57%;
}

#infoshop dd p + p { padding-top: 3%; }

#infoshop dt {
	color: #304800;
	font-size: 1.2em;
	font-weight: bold;
}

#infoshop .max {
	font-size: 1.4em;
	color: #bc1c06;
	font-weight: bold;
}

#infoshop dd { line-height: 18px; }

#gmap {
	background: url(../img/english/sec3_bg.png) no-repeat center top;
	padding-bottom: 5%;
}

#gmap h2 {
	text-align: center;
	padding-top: 14.2%;
}

#googlemap {
	position: relative;
	overflow: hidden;
	margin: 0 3%;
}

#google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

#gl_map { width: 100%; }

/*tablet*/
@media (max-width: 979px) and (min-width: 767px) {
	
	#lead_in {
		background-size: cover;
		background-position: 14% top;
	}
	
	#lead .photo img {
		width: 100%;
		height: auto;
	}

	#infoshop .info {
		padding-top: 23.9%;
		padding-left: 2%;
	}
	
	#infoshop .photo {
		width: 62%;
		top: 12%;
	}
	
	#infoshop .photo img {
		width: 100%;
		height: auto;
	}

	#infoshop h2 { right: 21%; }
	
	#infoshop dd { padding-right: 16%; }
	
	#gmap h2 { padding-top: 17%; }
}


/*smartphone*/
@media (max-width: 766px) {

	#infoshop h2 {
		width: 52.18%;
		margin: 0 auto;
	}

	#infoshop h2 img { width: 100%; }
	
	.viewTB { display: none; }
	
	#key { padding-bottom: 0; }
	
	#key .center { height: 220px; }
	
	#key_ttl { width: 60%; }

	#key > div {
		background: url("../img/english/sp_bg_key.jpg") no-repeat center bottom;
		background-size: cover;
	}

	#infoshop .info { padding: 24% 0 0 4%; }

	#infoshop h2 {
		position: absolute;
		top: 0;
		right: 0;
	}

	#infoshop dl { width: 96%; }

	#infoshop dd { width: 100%; }

	#infoshop .photo {
		position: inherit;
		text-align: center;
		top: 0;
		right: 0;
	}

	#lead_in {
		background-position: center top;
		background-size: 108% auto;
	}
	
	#lead .txt {
		width: auto;
		margin: 0px 5%;
	}
	
	#lead .txt p:first-child { 	margin-left: 35%; }
	
	#googlemap iframe { height: 200px; }
	
	#gmap h2 {
		padding-top: 43.2%;
	}
}
